import createConfig from '../../rollup'

import { name, version, author } from './package.json';


const isProd = process.env.NODE_ENV === 'production'

export default createConfig({
    external: ['connected-react-router', 'history', 'querystring', 'react', 'react-router-dom'],
    input: 'src/index.tsx',
    name,
    version,
    author,
    isTerser: isProd
})