import { FC } from "react";
import { LoadableProps, LazyRouteProps, RouterProviderProps } from "./@types/";
export declare const LoadableComponent: ({ loader, loading, ...props }: LoadableProps) => JSX.Element;
export declare const LazyRoute: (props: LazyRouteProps) => JSX.Element;
export declare const RouterProvider: FC<RouterProviderProps>;
export * from "react-router-dom";
export * from "history";
export * from "connected-react-router";
export * from "./config";
export * from "./constant";
export * from "./@types";
